@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

.spr-header-logo {
    position: relative;
    width: 100%;
}

.spr-header-logo img {
    width: 100%;
    height: 100%;
}

/*---------------------
    背景フレームの高さ
    -----------------------*/
.spr-mv {
    width: 100%;
    position: relative;
    height: 800px;
    background-color: hsla(193, 19%, 91%, 1);
    z-index: 0;

    @media (width < 1024px) {
        height: 1100px;
    }

    @media (width < 864px) {
        height: 1050px;
    }

    @media (width < 768px) {
        height: 1400px;
    }
}

.spr-mv-bg {
    height: 100%;
}

/*---------------------
    背景画像の高さ
    -----------------------*/
.spr-mv-bg::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 0;
    margin: auto;
    height: 100%;
    display: block;
    width: 100%;
    background-color: hsla(193, 19%, 91%, 1);
    background-image: url(../img_202603/mv_notext.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

    @media (width < 1024px) {
        height: 800px;
        background-position: top right 30%;
    }

    @media (width < 768px) {
        height: 700px;
        background-image: url(../img_202603/mv_notext_tb.webp);
        background-size: cover;
        background-position: top right;
    }

    @media (width < 480px) {
        height: 700px;
        background-image: url(../img_202603/mv_notext_sp.webp);
        background-size: cover;
        background-position: top right;
    }
}

.spr-mv-content {
    position: relative;
    top: 40px;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
    margin: auto;
    height: 100%;
}

/*gold medal */
.spr-mv-gold-medal {
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 3%;
    left: 10%;
    width: fit-content;

    @media (width < 768px) {
        left: 5%;
    }
}

.spr-medal01, .spr-medal02, .spr-medal03 {
    width: 12vw;
    aspect-ratio: 1 / 1;

    @media (width < 1024px) {
        width: 20vw;
    }

    @media (width < 768px) {
        width: 110px;
    }

    @media (width < 480px) {
        width: 100px;
    }
}

.spr-mv-main-title {
    color: #000;
    font-family: "Noto Serif", serif;
    font-size: clamp(32px, 5vw, 60px);
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    position: relative;
    margin: 0 2%;
    width: 60%;
    text-align: center;
    text-shadow: 0 0 3px #fff;

    @media (width < 1024px) {
        padding-top: 100px;
        padding-bottom: 100px;
 
        text-align: left;
        margin: 0 5%;
    }

    @media (width < 768px) {
        padding-top: 200px;
        padding-bottom: 100px;
        text-align: left;
        margin: 0 5%;
    }

    @media (width < 480px) {
        padding-top: 260px;
        padding-bottom: 50px;
        text-align: left;
        margin: 0 5%;
    }
}

.spr-mv-main-title>span:nth-child(1) {
    /*目*/
    font-size: clamp(32px, 5vw, 60px);
}

.spr-mv-main-title>span:nth-child(2) {
    /*だ*/
    font-size: clamp(30px, 4.68vw, 52px);
}

.spr-mv-main-title>span:nth-child(3) {
    /*た*/
    font-size: clamp(28px, 4.37vw, 46px);
}

.spr-mv-main-title>span:nth-child(4) {
    /*な*/
    font-size: clamp(26px, 4.06vw, 38px);
}

.spr-mv-main-title>span:nth-child(5) {
    /*い*/
    font-size: clamp(24px, 3.75vw, 30px);
}

.spr-mv-main-title>span:nth-child(6) {
    /*マウスピース*/
    font-size: clamp(32px, 5vw, 60px);
}

.spr-mv-main-title>span:nth-child(7) {
    /*矯*/
    font-size: clamp(32px, 5vw, 60px);
}

.spr-mv-main-title>span:nth-child(8) {
    /*正*/
    font-size: clamp(32px, 5vw, 60px);
}

.spr-strike {
    text-decoration: line-through;
}

.spr-mv-sub-title {
    display: flex;
    gap: 0;
    justify-content: space-between;
    align-items: stretch;
    margin: 0 2%;
    position: relative;
    width: 60%;
    margin-bottom: 24px;
    margin-top: 30px;

    @media (width < 1024px) {
        flex-direction: column;
        width: 100%;
        margin: 0;
        margin-bottom: 32px;
    }
}

.spr-mv-sub-title01 {
    color: #F32A2A;
    font-family: "Noto Serif", serif;
    font-size: 28px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    background: #F8F1F1;
    padding: 16px;
    flex: 1;
    padding-left: 54px;
    position: relative;
    white-space: nowrap;
    text-align: center;
    vertical-align: middle;
    line-height: 130%;

    @media (width < 1100px) {
        font-size: 24px;
    }

    @media (width < 768px) {
        font-size: 32px;
    }

    @media (width < 480px) {
        padding-left: 0;
        font-size: 26px;
    }
}

.spr-mv-sub-title01::before {
    content: '';
    background-image: url(../img_202603/mv_sakura.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 80px;
    height: 180px;
    display: block;
    position: absolute;
    bottom: -12px;
    left: -16px;
    z-index: 2;
    margin: auto;

    @media (width < 768px) {
        width: 140px;
        height: 200px;
    }

    @media (width < 480px) {
        width: 100px;
        height: 160px;
    }
}

.spr-mv-sub-title02 {
    color: #515151;
    text-align: center;
    font-family: "Noto Sans JP";
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    background: #fff;
    padding: 16px;
    flex: 1;
    white-space: nowrap;
    line-height: 130%;
    position: relative;

    @media (width < 1100px) {
        padding-left: 46px;
    }

    @media (width < 1024px) {
        padding: 16px 16px;
        font-size: 24px;
    }
}

.spr-mv-sub-title02::before {
    content: '';
    background-image: url(../img_202603/mv_gentei.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 70px;
    height: 70px;
    display: block;
    position: absolute;
    top: -8px;
    left: -35px;
    z-index: 2;
    margin: auto;

    @media (width < 1024px) {
        top: -80px;
        left: auto;
        right: 0;
        bottom: auto;
        width: 80px;
        height: 80px;
    }

    @media (width < 767px) {
        top: -68px;
        left: auto;
        right: 0;
        bottom: auto;
        width: 64px;
        height: 64px;
    }
}

.spr-mv-sub-title02 span {
    color: #DB3E3E;
    font-size: clamp(18px, 2.7vw, 27px);

    @media (width < 1024px) {
        padding: 16px 16px;
        font-size: 28px;
    }
}

.spr-mv-sub-title01 br,
.spr-mv-sub-title02 br {
    display: none;

    @media (width < 1150px) {
        display: block;
    }

    @media (width <1024px) {
        display: none;
    }
}

/*---------------------
料金
-----------------------*/
.spr-mv-price-list {
    position: relative;
    margin: 0 2%;
    z-index: 1;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 8px;
    width: 60%;

    @media (width < 1024px) {
        width: 98%;
        margin: auto;
    }

    @media (width <768px) {
        flex-direction: column;
        width: 86%;
    }
}

.spr-mv-price-list-item {
    flex: 1;
    width: 100%;

    @media (width < 1024px) {}
}

.spr-mv-price-list-item-ttl {
    color: #333;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: center;
}

.spr-mv-price-list-item-main {
    background: rgba(255, 255, 255, 0.95);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    gap: 0;
    padding: 0;
    position: relative;
}

.spr-mv-price-list-item-main-l {
    color: #333;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 115%;
    font-family: "Noto Serif", serif;
    text-align: center;
    padding: 8px 0;

    @media (width < 1024px) {
        font-size: 20px;
        writing-mode: vertical-rl;
        position: absolute;
        top: 0;
        bottom: 30px;
        left: 8px;
        z-index: 0;
        margin: auto;
    }
}

.spr-mv-price-list-item-main-r {
    display: flex;
    gap: 14px;
    padding: 0 4%;
    flex-wrap: nowrap;
}

.spr-mv-mth {
    color: #333;
    font-family: "Noto Sans JP";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -1.28px;
    text-decoration: underline;
    text-decoration-color: #CCCCCC;
    text-decoration-thickness: 2px;
    text-underline-offset: 6px;
    padding-top: 22px;
}

.spr-mv-price {
    color: #333;
    font-family: "Century Gothic";
    font-size: 44px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;

    @media (width < 1024px) {
        font-size: 38px;
    }
}

.spr-mv-yen {
    color: #333;
    font-family: "Noto Sans JP";
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0;
    vertical-align: bottom;
    padding-top: 16px;
}

.spr-mv-text {
    display: flex;
    flex-wrap: nowrap;
}

.spr-mv-text p {
    color: #333;
    text-align: center;
    font-family: "Noto Sans JP";
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    /* 22.5px */
}

.spr-mv-price-total {
    text-align: center;
    padding: 8px 0;
    white-space: nowrap;
}

.spr-mv-price-total p {
    text-align: center;
    line-height: 140%;
    font-size: 15px;

    @media (width < 768px) {
        font-size: 14px;
    }
}

.spr-mv-price-per {
    font-family: "Noto Serif", serif;
    background: #F8F1F1;
    color: #DB3E3E;
    font-size: 19px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: center;
    align-self: stretch;
    padding: 4px;
}

.spr-mv-price-per span {
    font-size: 24px;
}

/*---------------------
ヘッダー
-----------------------*/
.spr-lp-hdr {
    position: relative;
    padding: 0 14px;
    top: 14px;
    left: 0;
    right: 0;
    z-index: 1;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.spr-header-logo img {
    max-width: 720px;
}

.spr-header-tel {
    font-family: "Noto Serif", serif;
    font-size: clamp(32px, 2.4vw, 48px);
    white-space: nowrap;
    align-items: center;

    @media (width < 1024px) {
        display: none;
    }
}

.spr-header-tel img {
    height: 2.3vw;
    width: auto;
    margin-right: 5px;
}

.spr-mv-reservebtn {
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
    margin: auto;

}



.spr_article {
    position: relative;
    padding-top: 70px;


}

.spr-lp-mv-btn-aftertext {
    font-family: "Noto Serif", serif;
    text-align: center;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    margin-top: 24px;

    @media (width < 768px) {
        font-size: 18px;
    }
}

@media (min-width: 1024px) {
    .u-sp {
        display: none;
    }
}

@media (max-width: 1023px) {
    .u-pc {
        display: none;
    }
}